@charset "utf-8";
body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin:0;
padding:0;
color :#fff;
background-image:url(images/bgMain.gif);
background-repeat:repeat-x;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #BDEB16;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.hotSite{
	color:#C00;	
}
#top_wrapper {
width:100%;
height:88px;
background-image:url(images/top_bg.jpg);
background-repeat:repeat-x;
}

#top {
width:900px;
height:auto;
margin:0 auto;
}

#logo {
width: auto;
height: auto;
float:left;
line-height:25px;
padding-left:80px;
background-image:url(images/logo.jpg);
background-repeat:no-repeat;
background-position:left center;
}
#logo a:hover {
	text-decoration: none;
	color: #2478BE;
}

h1 {
font-size:28px;
color:#21447c;
font-weight:bold;
font-family:"trebuchet MS";
text-transform:uppercase;
margin:0;
padding:0;
line-height:25px;
padding-top:20px;
}

.slogan {
font-size:18px;
font-weight:normal;
text-transform:uppercase;
color:#21447c;
font-family:"trebuchet MS";
}


/*------------------MENU----------------------*/
#foxmenucontainer{float:right;width:550px;height:30px;display:block;}

#foxmenu{position:relative;display:block;height:30px;font-size:14px;font-family: "trebuchet MS"; margin-top:40px;}

#foxmenu ul{ height:30px;margin:0;padding:0;list-style-type:none;width:auto;}

#foxmenu ul li{width: auto; height:30px;display:block;float:left;margin:0 20px 0 0; text-align:center;}

#foxmenu ul li a{display:block;float:left;color:#535353;text-decoration:none;
padding:3px 10px 3px 10px;height: auto; width: auto;}

#foxmenu ul li a:hover{width: auto; height: auto; background-color:#09ACCD; color:#fff;
}

#foxmenu ul li a.current,#foxmenu ul li a.current:hover{color:#000;background:#fff;}


/*---------------------------CONTENT----------------------------*/
#content_wrapper {
width:100%;
height:auto;
background-color:#2d5a9b;
}
#content {
width:900px;
height:auto;
margin:0 auto;
background-color:#2d5a9b;
background-position:right top;
padding-bottom:20px;
}

#contentSub_wrapper {
width:100%;
height:auto;
background-color:#2d5a9b;
}
#contentSub {
width:900px;
height:auto;
margin:0 auto;
background-color:#2d5a9b;
background-position:right top;
padding-bottom:20px;
}

/* Search */
#SearchConent {
width:420px;
height:auto;
padding-bottom:0px;
text-align:justify;
margin-left:15px;
}
#search input {
	padding: 0;
	width: 70px;
	height: 27px;
	background: #DFDFDF url(images/btnSearchBg.gif) repeat-x;
	font-weight: bold;
}
#search #txtKeywords {
	padding: 5px;
	width: 320px;
	height: auto;
	background: #FEFEFE url(images/txtBg.gif) repeat-x;
	border: 1px solid #626262;
	font: normal 1em Arial, Helvetica, sans-serif;
}
#search br {
	display: none;
}

#SearchConentSub {
width: 255px;
height:auto;
padding-bottom:10px;
float:right;
text-align:justify;
padding-right:45px;
}
#searchSub input {
	padding: 0;
	width: 70px;
	height: 27px;
	background: #DFDFDF url(images/btnSearchBg.gif) repeat-x;
	font-weight: bold;
}
#searchSub #txtKeywords {
	padding: 5px;
	width: 165px;
	height: auto;
	background: #FEFEFE url(images/txtBg.gif) repeat-x;
	border: 1px solid #626262;
	font: normal 1em Arial, Helvetica, sans-serif;
}
#searchSub br {
	display: none;
}

/* Location */
#LocationShow {
font-size:10px;
color:#FFFFFF;
font-family:"trebuchet MS";
width: 580px;
height:auto;
padding-bottom:10px;
float: left;
text-align:justify;
padding-top:10px;
padding-left:15px;
}

h2 {
font-size:28px;
color:#FFFFFF;
font-family:"trebuchet MS";
margin:0;
padding:0;
padding-top:30px;
border-bottom:1px solid #6283b4;
padding-bottom:15px;
margin-bottom:15px;
font-weight:normal;
width:430px;
padding-left:15px;
}

#ListContentIndex {
width:900px;
height:130px;
background-image:url(images/content_bg.jpg);
background-repeat:no-repeat;
margin-top:10px;
}

#ListContent {
width:900px;
height:auto;
background-image:url(images/content_bg.jpg);
background-repeat:no-repeat;
margin-top:10px;
}

#ListContentSub {
width:900px;
height:auto;
background-image:url(images/sub_bg.jpg);
background-repeat:no-repeat;
margin-top:10px;
}

#read {
width:120px;
padding-top:3px;
}
#read a:link {
	color: #FF9900;
	text-decoration: none;
}
#read a:visited {
	text-decoration: none;
	color: #FF9900;
}
#read a:hover {
	text-decoration: underline;
	color: #BDEB16;
}
#read a:active {
	text-decoration: none;
	color: #FFFFFF;
}


#dir {
width:245px;
height:120px;
float:left;
padding-right:30px;
padding-left:20px;
margin-top:15px;
}
#dir h3 {
font-size:16px;
font-family:"trebuchet MS";
color:#CC0000;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}

#dir01 {
width:275px;
height:120px;
float:left;
background-image:url(images/dir01.jpg);
background-repeat:no-repeat;
background-position:right bottom;
padding-left:20px;
margin-top:15px;
}
#dir01 h3 {
font-size:16px;
font-family:"trebuchet MS";
color:#FFFFFF;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}

#dir02 {
width:275px;
height:120px;
float:left;
background-image:url(images/dir02.jpg);
background-repeat:no-repeat;
background-position:right bottom;
padding-left:20px;
margin-top:15px;
}
#dir02 h3 {
font-size:16px;
font-family:"trebuchet MS";
color:#FFFFFF;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}

#dir03 {
width:275px;
height:120px;
float:left;
background-image:url(images/dir03.jpg);
background-repeat:no-repeat;
background-position:right bottom;
padding-left:20px;
margin-top:15px;
}
#dir03 h3 {
font-size:16px;
font-family:"trebuchet MS";
color:#FFFFFF;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}

#dir04 {
width:275px;
height:120px;
float:left;
background-image:url(images/dir04.jpg);
background-repeat:no-repeat;
background-position:right bottom;
padding-left:20px;
margin-top:15px;
}
#dir04 h3 {
font-size:16px;
font-family:"trebuchet MS";
color:#FFFFFF;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}

#dir05 {
width:275px;
height:120px;
float:left;
background-image:url(images/dir05.jpg);
background-repeat:no-repeat;
background-position:right bottom;
padding-left:20px;
margin-top:15px;
}
#dir05 h3 {
font-size:16px;
font-family:"trebuchet MS";
color:#FFFFFF;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}

#dir06 {
width:275px;
height:120px;
float:left;
background-image:url(images/dir06.jpg);
background-repeat:no-repeat;
background-position:right bottom;
padding-left:20px;
margin-top:15px;
}
#dir06 h3 {
font-size:16px;
font-family:"trebuchet MS";
color:#FFFFFF;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}

#dir07 {
width:275px;
height:120px;
float:left;
background-image:url(images/dir07.jpg);
background-repeat:no-repeat;
background-position:right bottom;
padding-left:20px;
margin-top:15px;
}
#dir07 h3 {
font-size:16px;
font-family:"trebuchet MS";
color:#FFFFFF;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}

#dir08 {
width:275px;
height:120px;
float:left;
background-image:url(images/dir08.jpg);
background-repeat:no-repeat;
background-position:right bottom;
padding-left:20px;
margin-top:15px;
}
#dir08 h3 {
font-size:16px;
font-family:"trebuchet MS";
color:#FFFFFF;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}

#SubPage {
width:860px;
height:100%;
float:left;
padding-right:20px;
padding-left:20px;
margin-top:15px;
}
#SubPage .inuse{
color:#BDEB16;
}
#SubPage h1 {
font-size:16px;
font-family:"trebuchet MS";
color:#FFFFFF;
letter-spacing: 1px;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}
#SubPage h3 {
font-size:20px;
font-family:"trebuchet MS";
color:#FFFFFF;
letter-spacing: 5px;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}
#SubPage h4 {
font-size:16px;
font-family:"trebuchet MS";
color:#FFFFFF;
letter-spacing: 5px;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}
#SubPage h4 a:link {
	color: #FF9900;
	text-decoration: none;
}
#SubPage h4 a:visited {
	text-decoration: none;
	color: #FF9900;
}
#SubPage h4 a:hover {
	text-decoration: underline;
	color:#BDEB16;
}
#SubPage h4 a:active {
	text-decoration: none;
	color: #FFFFFF;
}
#SubPage .form label {display:block; margin-bottom:3px; margin-top:10px;}
#SubPage .form .text:hover{background:#FFFFFF; border: solid 1px #000000;}
#SubPage .form .text:focus {
	background:#efefef;
	border: 1px solid #669900;
}
#SubPage .form .button {
	display:block;
	border:1px solid #666666;
	background:#efefef;
	padding:5px 10px 5px 10px;
	margin:10px 0px 10px 0px;
}
#SubPage .form .button:hover {
	display:block;
	border:1px solid #666666;
	background: #ffffff;
	padding:5px 10px 5px 10px;
	margin:10px 0px 10px 0px;
}
#PageTitle {
width:700px;
float:left;
padding-right:10px;
padding-left:0px;
margin-top:0px;
}
#AddURL {
width:100px;
float:Right;
padding-right:0px;
padding-left:10px;
margin-top:0px;
}
#CatLeft {
width:240px;
float:left;
padding-right:10px;
padding-left:30px;
margin-top:0px;
margin-bottom:15px;
}
#WebSite {
width:800px;
height:110px;
float:left;
padding-right:30px;
padding-left:30px;
margin-top:0px;
margin-bottom:15px;
border-bottom: 1px dotted #eee;
}
#WebImage {
width:100px;
height: 90px;
float:left;
padding-right:10px;
padding-left:0px;
margin-top:0px;
margin-bottom:10px;
}
#WebImageHit {
width:130px;
height: 90px;
float:left;
padding-right:0px;
padding-left:0px;
margin-top:0px;
margin-bottom:10px;
}

#WebInfo {
width: 650px;
height: 90px;
float:left;
padding-right:10px;
padding-left:0px;
margin-top:0px;
margin-bottom:10px;
}
#WebName {
width:670px;
font-size:14px;
font-family:"trebuchet MS";
color:#000000;
font-weight:normal;
}
#WebURL {
width:670px;
font-size:9px;
font-family:"Arial";
color:#CCCCCC;
font-weight:normal;
margin-bottom:10px;
}
#WebURL a:link {
	color: #CCCCCC;
	text-decoration: none;
}
#WebURL a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
#WebURL a:hover {
	text-decoration: underline;
	color: #BDEB16;
}
#WebURL a:active {
	text-decoration: none;
	color: #CCCCCC;
}
#WebRead {
width:675px;
font-size:12px;
}
#WebRead .smallwords{
font-size:9px;
	}
#WebRead .smallwords a{
color:#999999;
font-size:9px;
}
#WebRead .smallwords a:link{
color:#999999;
font-size:9px;
}
#WebRead .smallwords a:visited{
color:#999999;
font-size:9px;
}
#WebRead a:link {
	color: #FF9900;
	text-decoration: none;
}
#WebRead a:visited {
	text-decoration: none;
	color: #FF9900;
}
#WebRead a:hover {
	text-decoration: underline;
	color: #BDEB16;
}
#WebRead a:active {
	text-decoration: none;
	color: #FF9900;
}
#WebDetail {
width:800px;
height:500px;
float:left;
padding-right:30px;
padding-left:30px;
margin-top:0px;
}
#WebDetail h1 {
font-size:16px;
font-family:"trebuchet MS";
color:#FFFFFF;
letter-spacing: 5px;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}
#WebDetail h1 a:link {
	color: #FF9900;
	text-decoration: none;
}
#WebDetail h1 a:visited {
	text-decoration: none;
	color: #FF9900;
}
#WebDetail h1 a:hover {
	text-decoration: underline;
	color: #BDEB16;
}
#WebDetail h1 a:active {
	text-decoration: none;
	color: #FFFFFF;
}
#WebDetail h3 {
font-size:20px;
font-family:"trebuchet MS";
color:#FFFFFF;
letter-spacing: 1px;
margin:0;
padding:0;
margin-bottom:10px;
font-weight:normal;
}
#WebDetailImage {
width:100px;
height: 90px;
float:left;
padding-right:50px;
padding-left:0px;
margin-top:0px;
margin-bottom:10px;
}
#WebDetailInfo {
width:620px;
height: 90px;
float:left;
padding-right:0px;
padding-left:0px;
margin-top:0px;
margin-bottom:10px;
}
#WebDetailShow {
width:620px;
font-size:14px;
font-family:"trebuchet MS";
color:#FFFFFF;
font-weight:normal;
margin-bottom:13px;
}
#WebDetailShow #rankList{
	color:#000000;
	background-color:#F5F5F5;
}
#WebQuick {
margin-top:10px;
}
#lable {
font-size:14px;
font-family:"trebuchet MS";
color:#FF9900;
font-weight:normal;
}
/*-------------------------FOOTER-----------------------*/
#footer_wrapper {
width:100%;
height:80px;
background-image:url(images/bottom_bg.jpg);
background-repeat:repeat-x;
}

#footer {
width:900px;
height:auto;
margin:0 auto;
}

#copyright {
width:220px;
height:auto;
color:#838383;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
padding-top:30px;
padding-left:20px;
float:left;
}
#copyright a:link {
	color: #838383;
	text-decoration: none;
}
#copyright a:visited {
	text-decoration: none;
	color: #838383;
}
#copyright a:hover {
	text-decoration: underline;
	color: #BDEB16;
}
#copyright a:active {
	text-decoration: none;
	color: #838383;
}

#fmenu {
width:500px;
height:auto;
float:right;
color:#1e1e1e;
font-size:11px;
padding-top:30px;
}

#fmenu a{
color:#1e1e1e;
text-decoration:none;
}

#fmenu a:hover{
text-decoration:underline;
}